@font-face {
    font-family: 'dinblack';
    src: url('./fonts/din-black-webfont.eot');
    src: url('./fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-black-webfont.woff') format('woff'),
         url('./fonts/din-black-webfont.ttf') format('truetype'),
         url('./fonts/din-black-webfont.svg#dinblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinbold';
    src: url('./fonts/din-bold-webfont.eot');
    src: url('./fonts/din-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-bold-webfont.woff') format('woff'),
         url('./fonts/din-bold-webfont.ttf') format('truetype'),
         url('./fonts/din-bold-webfont.svg#dinbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinmedium';
    src: url('./fonts/din-medium-webfont.eot');
    src: url('./fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-medium-webfont.woff') format('woff'),
         url('./fonts/din-medium-webfont.ttf') format('truetype'),
         url('./fonts/din-medium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('./fonts/din-regular-webfont.eot');
    src: url('./fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-regular-webfont.woff') format('woff'),
         url('./fonts/din-regular-webfont.ttf') format('truetype'),
         url('./fonts/din-regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinlight';
    src: url('./fonts/din-light-webfont.eot');
    src: url('./fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/din-light-webfont.woff') format('woff'),
         url('./fonts/din-light-webfont.ttf') format('truetype'),
         url('./fonts/din-light-webfont.svg#dinlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
